/*затемнение*/
#overlay{background:#000; opacity:.5; filter:alpha(opacity=50); display:none; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 200; position: fixed;}
#form_wrapper_call{width:347px; padding:16px 18px 8px; margin-bottom:10px; z-index: 250; position:fixed; top:20%; left:50%; margin-left:-173px; display:none;}
#fhead {height:30px;background:#797b7f;position:relative;padding:5px 0 0 0;} 
#fhead h3{font-weight:normal; color:#fff; margin:0 0 0 43px; padding-top:5px; background: url(images/phone.png) no-repeat 0 50%; padding: 0 0 0 83px; line-height: 1.5em;}
.wr_close{float:right;cursor:pointer;position:absolute; top:5px; right:5px;}
.frm_place{border-left: 1px solid #797b7f; border-right: 1px solid #797b7f; padding: 10px 15px 10px 15px; background:#fff;}
.frm_place p{font-size:1.3em; text-align:center; padding:10px 0;}
.mf-req{font-size:.7em;color:#f00;vertical-align:super;float:right;}
form#call_ord input[type="text"], form#call_ord textarea{width: 270px; font-family: Arial; border: 1px solid #b4b4b4; padding:3px 5px; font-size:1em; color:#b4b4b4;}
form#call_ord input[type="submit"]{border:none; background: #e31f27; color:#fff; width:150px; height:35px; text-transform: uppercase}
form#call_ord div{margin-bottom:10px;}
form#call_ord div.mf-text{font-size:.8em; color:#707070;font-family: Arial;}
form#call_ord div.mf-text input{width:115px;}
form#call_ord div.mf-captcha{}
form#call_ord div.bsubm{text-align:right;}
form#call_ord div.bsubm p.warn{color:#71ad00; font-size:.8em;font-style:italic;margin-bottom:10px;text-align:center;}
#fbott{height:12px;background:#797b7f;}
